{
  "url": "https://remix.run",
  "totalElementsVisible": 351,
  "totalElementsAll": 439,
  "cssVariables": {
    "--rmx-space-xl": "24px",
    "--rmx-font-size-xxs": "11px",
    "--rmx-radius-full": "9999px",
    "--rmx-letter-spacing-wide": "0.08em",
    "--rmx-control-height-md": "40px",
    "--rmx-surface-lvl0": "light-dark(#ffffff, #121212)",
    "--rmx-space-none": "0px",
    "--rmx-font-size-xs": "12px",
    "--rmx-line-height-normal": "1.5",
    "--rmx-space-md": "12px",
    "--rmx-shadow-md": "0 2px 4px 0 #011d3940, 0 8px 12px 0 #01387014",
    "--rmx-font-weight-bold": "700",
    "--rmx-font-weight-semibold": "600",
    "--rmx-shadow-xs": "0 1px 1px 1px #00274f59",
    "--rmx-radius-none": "0px",
    "--rmx-font-size-md": "16px",
    "--rmx-font-size-xxl": "30px",
    "--rmx-font-size-sm": "14px",
    "--rmx-color-focus-ring": "#3992ff",
    "--rmx-shadow-xl": "0 2px 4px 0 #011d3940, 0 8px 12px 0 #01387014, 0 12px 16px 0 #0138700a, 0 16px 20px 0 #0138700a, 0 20px 24px 0 #01387005",
    "--rmx-color-action-danger-border": "#f44250",
    "--rmx-font-size-lg": "18px",
    "--rmx-surface-lvl3": "#c8c8c8",
    "--rmx-space-xs": "4px",
    "--rmx-surface-lvl1": "#f7f7f7",
    "--rmx-radius-xl": "12px",
    "--brand-cycle": "rgb(253, 189, 134)",
    "--rmx-color-action-primary-background": "#3992ff",
    "--rmx-color-action-danger-background": "#f44250",
    "--rmx-radius-lg": "8px",
    "--rmx-space-lg": "16px",
    "--rmx-surface-lvl4": "#121212",
    "--rmx-color-action-primary-background-hover": "#1b6ef5",
    "--rmx-color-action-primary-border": "#3992ff",
    "--rmx-shadow-lg": "0 2px 4px 0 #011d3940, 0 8px 12px 0 #01387014, 0 12px 16px 0 #0138700a",
    "--rmx-color-action-secondary-background-hover": "#c8c8c8",
    "--rmx-space-xxl": "48px",
    "--rmx-color-text-secondary": "#515151",
    "--rmx-font-size-xl": "20px",
    "--rmx-color-action-secondary-background-active": "#a4a4a4",
    "--rmx-space-sm": "8px",
    "--rmx-radius-md": "6px",
    "--rmx-color-border-strong": "#a4a4a4",
    "--rmx-letter-spacing-meta": "0.05em",
    "--rmx-color-action-secondary-foreground": "#121212",
    "--rmx-radius-sm": "2px",
    "--rmx-color-border-subtle": "#e3e3e3",
    "--rmx-color-action-primary-background-active": "#1458e1",
    "--rmx-font-weight-normal": "400",
    "--rmx-shadow-sm": "0 1px 1px 1px #00274f59, 0 2px 3px 0 #0138701a",
    "--rmx-font-family-mono": "\"JetBrains Mono\", ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, \"Liberation Mono\", \"Courier New\", monospace",
    "--rmx-control-height-sm": "32px",
    "--rmx-space-px": "1px",
    "--rmx-color-text-muted": "light-dark(#94989c, #9aa0a6)",
    "--rmx-control-height-lg": "48px",
    "--rmx-color-action-primary-foreground": "#ffffff",
    "--rmx-color-action-danger-foreground": "#ffffff",
    "--rmx-color-text-link": "#3992ff",
    "--rmx-color-action-secondary-background": "#e3e3e3",
    "--rmx-color-action-danger-background-active": "#9d1722",
    "--rmx-line-height-relaxed": "1.6",
    "--rmx-color-action-danger-background-hover": "#bd1825",
    "--rmx-color-overlay-scrim": "rgb(0 0 0 / 0.7)",
    "--rmx-letter-spacing-tight": "0",
    "--rmx-font-weight-medium": "500",
    "--rmx-color-action-secondary-border": "#c8c8c8",
    "--rmx-color-border-default": "#c8c8c8",
    "--rmx-surface-lvl2": "#e3e3e3",
    "--rmx-color-text-primary": "light-dark(#121212, #c8c8c8)",
    "--rmx-letter-spacing-normal": "0",
    "--rmx-font-size-xxxs": "10px",
    "--rmx-font-family-sans": "\"Inter\", ui-sans-serif, system-ui, sans-serif, \"Apple Color Emoji\", \"Segoe UI Emoji\", \"Segoe UI Symbol\", \"Noto Color Emoji\"",
    "--rmx-line-height-tight": "1"
  },
  "fonts": [
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Inter",
      "style": "italic",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "JetBrains Mono",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    }
  ],
  "tokens": {
    "color": [
      [
        "rgba(255,255,255,1.0)",
        151
      ],
      [
        "rgba(222,226,230,1.0)",
        106
      ],
      [
        "rgba(45,172,249,1.0)",
        29
      ],
      [
        "rgba(124,233,90,1.0)",
        26
      ],
      [
        "rgba(255,60,50,1.0)",
        10
      ],
      [
        "rgba(250,115,218,1.0)",
        10
      ],
      [
        "rgba(255,223,95,1.0)",
        7
      ],
      [
        "rgba(253,189,134,1.0)",
        6
      ],
      [
        "rgba(255,255,255,0.5)",
        5
      ],
      [
        "rgba(214,227,255,0.68)",
        1
      ]
    ],
    "backgroundColor": [
      [
        "rgba(0,0,0,0.5)",
        6
      ],
      [
        "rgba(253,189,134,1.0)",
        6
      ],
      [
        "rgba(30,34,38,1.0)",
        5
      ],
      [
        "rgba(222,226,230,1.0)",
        5
      ],
      [
        "rgba(0,0,0,1.0)",
        4
      ],
      [
        "rgba(255,255,255,0.08)",
        2
      ],
      [
        "rgba(5,8,16,0.82)",
        1
      ],
      [
        "rgba(0,0,0,0.38)",
        1
      ],
      [
        "rgba(0,0,0,0.2)",
        1
      ],
      [
        "rgba(0,0,0,0.15)",
        1
      ]
    ],
    "backgroundImage": [
      [
        "radial-gradient(rgba(38, 64, 20, 0.4) 0%, rgba(38, 64, 20, 0.12) 40%, rgba(0, 0, 0, 0) 70%)",
        1
      ],
      [
        "linear-gradient(rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 38%, rgba(0, 0, 0, 0.12) 72%, rgba(0, 0, 0, 0) 100%)",
        1
      ]
    ],
    "fontFamily": [
      [
        "\"JetBrains Mono\", ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, \"Liberation Mono\", \"Courier New\", monospace",
        306
      ],
      [
        "\"JetBrains Mono\", monospace",
        25
      ],
      [
        "\"Inter Variable\", Inter, sans-serif",
        19
      ],
      [
        "Inter, ui-sans-serif, system-ui, sans-serif, \"Apple Color Emoji\", \"Segoe UI Emoji\", \"Segoe UI Symbol\", \"Noto Color Emoji\"",
        1
      ]
    ],
    "fontSize": [
      [
        "13px",
        189
      ],
      [
        "16px",
        131
      ],
      [
        "12px",
        18
      ],
      [
        "56px",
        6
      ],
      [
        "10px",
        5
      ],
      [
        "84px",
        1
      ],
      [
        "14.4px",
        1
      ]
    ],
    "fontWeight": [
      [
        "400",
        343
      ],
      [
        "700",
        8
      ]
    ],
    "lineHeight": [
      [
        "20.8px",
        189
      ],
      [
        "24px",
        120
      ],
      [
        "22.4px",
        11
      ],
      [
        "16px",
        11
      ],
      [
        "18px",
        6
      ],
      [
        "56px",
        6
      ],
      [
        "84px",
        1
      ],
      [
        "14.4px",
        1
      ]
    ],
    "letterSpacing": [
      [
        "-0.008px",
        11
      ],
      [
        "-1.12px",
        6
      ],
      [
        "0.5px",
        5
      ],
      [
        "-0.16px",
        2
      ],
      [
        "-2.52px",
        1
      ]
    ],
    "borderRadius": [
      [
        "24px",
        10
      ],
      [
        "50%",
        6
      ],
      [
        "999px",
        3
      ],
      [
        "4px",
        1
      ]
    ],
    "boxShadow": [
      [
        "rgb(253, 189, 134) 0px 0px 2px 0px, rgb(253, 189, 134) 0px 0px 8px 0px",
        1
      ]
    ],
    "transition": [
      [
        "all",
        335
      ],
      [
        "color 0.15s",
        11
      ],
      [
        "background 0.15s, border-color 0.15s, color 0.15s",
        1
      ],
      [
        "background 0.15s, color 0.15s",
        1
      ],
      [
        "opacity 0.3s",
        1
      ],
      [
        "opacity 0.4s",
        1
      ],
      [
        "height 0.12s ease-out",
        1
      ]
    ],
    "padding": [
      [
        "24px 24px 24px 24px",
        9
      ],
      [
        "0px 0px 0px 27px",
        6
      ],
      [
        "120px 0px 120px 0px",
        5
      ],
      [
        "4px 6px 4px 6px",
        5
      ],
      [
        "10px 16px 10px 16px",
        3
      ],
      [
        "324.036px 0px 0px 0px",
        1
      ],
      [
        "0px 24px 0px 24px",
        1
      ],
      [
        "5px 8px 5px 8px",
        1
      ],
      [
        "40px 24px 24px 24px",
        1
      ],
      [
        "5px 0px 0px 0px",
        1
      ]
    ],
    "gap": [
      [
        "16px",
        7
      ],
      [
        "24px",
        6
      ],
      [
        "4px",
        5
      ],
      [
        "10px",
        2
      ],
      [
        "12px",
        2
      ],
      [
        "8px",
        2
      ],
      [
        "32px",
        1
      ]
    ],
    "borderColor": [
      [
        "rgb(200, 200, 200)",
        346
      ],
      [
        "rgb(255, 255, 255)",
        2
      ],
      [
        "rgba(255, 255, 255, 0.12)",
        1
      ],
      [
        "rgb(222, 226, 230)",
        1
      ],
      [
        "rgba(255, 255, 255, 0.18)",
        1
      ]
    ],
    "borderWidth": [
      [
        "1px",
        2
      ]
    ],
    "textTransform": [
      [
        "uppercase",
        23
      ]
    ],
    "cursor": [
      [
        "pointer",
        29
      ],
      [
        "default",
        1
      ],
      [
        "text",
        1
      ]
    ]
  },
  "sections": [
    {
      "file": "03_desktop_section_00.png",
      "y": 0
    },
    {
      "file": "03_desktop_section_01.png",
      "y": 810
    },
    {
      "file": "03_desktop_section_02.png",
      "y": 1620
    },
    {
      "file": "03_desktop_section_03.png",
      "y": 2430
    },
    {
      "file": "03_desktop_section_04.png",
      "y": 3240
    },
    {
      "file": "03_desktop_section_05.png",
      "y": 4050
    },
    {
      "file": "03_desktop_section_06.png",
      "y": 4860
    },
    {
      "file": "03_desktop_section_07.png",
      "y": 5670
    }
  ],
  "requests": {
    "byType": {
      "document": 1,
      "stylesheet": 5,
      "image": 8,
      "script": 121,
      "other": 1,
      "font": 2,
      "fetch": 4
    },
    "fonts": [
      "https://remix.run/font/inter-roman-latin-var.woff2",
      "https://remix.run/font/jet-brains-mono.woff2"
    ],
    "stylesheets": [
      "https://remix.run/styles/app.css",
      "https://remix.run/styles/global.css",
      "https://remix.run/styles/home.css",
      "https://remix.run/styles/jam-2025.css",
      "https://remix.run/styles/md.css"
    ]
  }
}